<xml> </xml>

btb-class |

# BetterListViewElementCollection(TElement).ContainsKey Method

Check whether this collection contains element with the specified key.

public virtual bool BetterListViewElementCollection(
string key
);

#### Parameters

key
  Search key.

#### Return Value

This collection contains element with the specified key.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace